[iPod H264 normal quality]
FormatName = iPod H264
FormatHint = 
TargetType = mp4
Para = -bitexact -coder 0 -bufsize 256 -g 250 -vlevel 13  -b 192 -maxrate 768 -qmin 2 -qmax 51  -f ipod

bDisableAudio = 0
bAudioCustomSampleRate = 1
nAudioCustomSampleRate = 48000
bAudioCustomBitRate = 1
nAudioCustomBitRate = 48

nAudioChannel = 0
bAudioCustomVolume = 0
nAudioVolume = 255

cAudioCodec = aac

bDisableVideo = 0
bVideoHighQuality = 0
bVideoCustomFrameRate = 1
nVideoCustomFrameRate = 30
bVideoCustomBitRate = 1
nVideoCustomBitRate = 350

cVideoCodec = h264

bVideoEnableCrop =0 
nVideoCropLeft = 0
nVideoCropRight= 0
nVideoCropTop=0
nVideoCropBottom= 0

bVideoEnablePad=0
nVideoPadLeft = 0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=0
nVideoCustomSizeX= 320
nVideoCustomSizeY=240
nAspect=0

bCanBurn = 0
BurnType = 	
nVideoBitRateLevel = 5
nVideoBitRateLevel2 = 0
nVideoBitRateLevel3 = 0

[iPod H264 lower quality]
FormatName = iPod H264
FormatHint = 
TargetType = mp4
Para = -bitexact -coder 0 -bufsize 256 -g 250 -vlevel 13  -b 192 -maxrate 768 -qmin 2 -qmax 51  -f ipod

bDisableAudio = 0
bAudioCustomSampleRate = 1
nAudioCustomSampleRate = 48000
bAudioCustomBitRate = 1
nAudioCustomBitRate = 48

nAudioChannel = 0
bAudioCustomVolume = 0
nAudioVolume = 255

cAudioCodec = aac

bDisableVideo = 0
bVideoHighQuality = 0
bVideoCustomFrameRate = 1
nVideoCustomFrameRate = 30
bVideoCustomBitRate = 1
nVideoCustomBitRate = 550

cVideoCodec = h264

bVideoEnableCrop =0 
nVideoCropLeft = 0
nVideoCropRight= 0
nVideoCropTop=0
nVideoCropBottom= 0

bVideoEnablePad=0
nVideoPadLeft = 0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=0
nVideoCustomSizeX= 320
nVideoCustomSizeY=240
nAspect=0

bCanBurn = 0
BurnType = 	
nVideoBitRateLevel = 7
nVideoBitRateLevel2 = 0
nVideoBitRateLevel3 = 0

[iPod H264 lower quality]
FormatName = iPod H264
FormatHint = 
TargetType = mp4
Para = -bitexact -coder 0 -bufsize 256 -g 250 -vlevel 13  -b 192 -maxrate 768 -qmin 2 -qmax 51  -f ipod

bDisableAudio = 0
bAudioCustomSampleRate = 1
nAudioCustomSampleRate = 48000
bAudioCustomBitRate = 1
nAudioCustomBitRate = 48

nAudioChannel = 0
bAudioCustomVolume = 0
nAudioVolume = 255

cAudioCodec = aac

bDisableVideo = 0
bVideoHighQuality = 0
bVideoCustomFrameRate = 1
nVideoCustomFrameRate = 30
bVideoCustomBitRate = 1
nVideoCustomBitRate = 200

cVideoCodec = h264

bVideoEnableCrop =0 
nVideoCropLeft = 0
nVideoCropRight= 0
nVideoCropTop=0
nVideoCropBottom= 0

bVideoEnablePad=0
nVideoPadLeft = 0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=0
nVideoCustomSizeX= 320
nVideoCustomSizeY=240
nAspect=0

bCanBurn = 0
BurnType = 	
nVideoBitRateLevel = 3
nVideoBitRateLevel2 = 0
nVideoBitRateLevel3 = 0
